strong {
    font-size: inherit!important;
    font-family: var(--font1)!important
}

.searchPage-module_mobileFilterButtonsContainer__VqclQ{
    grid-template-columns: unset!important;
}

.searchBarSuggestions_styledSuggestionContainer__SqcvL .Sui-CategoryList--title {
    text-align: center!important
}

#pl-search-page-container .productListItem_styledSearchResultItem__FJ78x.productListItem_vertical__fwshM .Sui-ProductListItem--title {
    font-size: 1.5rem
}

#pl-search-page-container .productListItem_styledSearchResultItem__FJ78x .Sui-ProductListItem--brand_name,#pl-search-page-container .productListItem_styledSearchResultItem__FJ78x .Sui-ProductListItem--tag {
    font-weight: 400
}

.env-name-category #content_main .col-sm-8,.env-name-brand #content_main .col-sm-8 {
    width: 100%;
    left: 0
}

.list-group.have-a-question>a>*:not(i),.list-group.have-a-question span>strong {
    font-size: 14px!important;
    color: var(--dark1);
    font-family: var(--font2)
}

#pl-search-page-container .Sui-FitmentSelector--select-wrapper-selected select {
    background-image: none;
    height: 40px!important;
    border: solid 1px #ccc!important
}

#pl-search-page-container .fitmentSelector_actionsVertical__uxtZZ {
    flex-direction: row-reverse;
    gap: 5px
}

#pl-search-page-container .fitmentSelector_actionsVertical__uxtZZ button {
    margin-bottom: 0;
    flex: 0 50%
}

#pl-search-page-container .style_results-page-container__gFcoK .style_bottom-section__2-eos .style_left-column__U2NqB .style_fitment-selector-container__TZhLc .style_title__Lwp2f {
    background-color: var(--light5);
    color: var(--black);
    padding: 15px 15px;
    font-family: var(--font1);
    font-size: 16px;
    font-weight: 400;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 1px;
    line-height: 1.2
}

#pl-search-page-container .style_results-page-container__gFcoK .style_bottom-section__2-eos .style_left-column__U2NqB .style_fitment-selector-container__TZhLc .style_fitment-selector__3mjFG {
    padding: 1px 5px 0
}

#pl-search-page-container .style_results-page-container__gFcoK .style_bottom-section__2-eos .style_left-column__U2NqB {
    padding-top: 0
}

#pl-search-page-container .pl-fitment-selector-section {
    border: solid 1px var(--light5);
    margin-bottom: .6em
}

.listControls_icon__cad2b {
    height: 25px!important;
    width: 25px!important
}

.Sui-SearchBar--suggestions-container {
    max-height: 500px;
    overflow-y: scroll
}

.Sui-SearchBar--section-product .productListItem_styledSearchResultItem__FJ78x .Sui-ProductListItem--brand_name,.Sui-SearchBar--section-product .productListItem_styledSearchResultItem__FJ78x .Sui-ProductListItem--tag {
    font-weight: 400
}

ul[class*="facetFilter_list"].facetFilter_list__urD9V label.Sui-FacetSection-checkbox-label {
    font-size: 1.2rem;
    padding-left: 4px;
    font-weight: 400
}

#pl-search-page-container li[class*="Sui-facet-section"] h2.facetFilter_sectionTitle__yPgir {
    font-size: 1.3rem;
    padding-left: 9px
}

#sub-category-img img {
    object-fit: contain!important
}

#sub-category .wsm-cat-info-wrap a {
    color: var(--dark1)
}

#wsm-cat-list-view .wsm-cat-list-item .wsm-cat-title a {
    color: var(--dark1)
}

#sidebar-main .fitmentSelector_root__GJJRN {
    flex-direction: column
}

#pl-fitment-wrapper select,#pl-fitment-wrapper button {
    height: 40px!important;
    margin-bottom: 8px!important;
    color: #333
}

#pl-fitment-wrapper button {
    font-size: 14px!important;
    margin-bottom: 0!important;
    border-radius: 3px
}

#pl-fitment-container {
    margin-bottom: 0!important
}

#pl-fitment-wrapper {
    background: transparent!important
}

@media (max-width: 768px) {
    #sub-categories-container {
        grid-template-columns:repeat(2,1fr)!important
    }

    .listControls_iconContainer__4dp5S {
        display: none!important
    }
}
@media (min-width: 768px) {

    .env-name-category #sidebar-main,.env-name-brand #sidebar-main {
        display: none
    }
}